dist=dist(x=ActitudF[,c("Dim.1","Dim.2"), drop=FALSE]) # Matriz de distancias
ward=hclust(d=dist, method='ward.D2') # Clasificación con el método Ward
plot(ward) # Dendrograma
Grupos2=cutree(ward,k=2) 

# install.packages(Deducer)
library(Deducer)
frequencies(Grupos2)

ActitudFG=data.frame(ActitudF,Grupos2)
save(ActitudFG,file="D:/Datos/ActitudFG.rda")
